{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m50_homer_50.YTGCCAAG", 
},
{
 "label": "cluster1_m134_homer_134.YTGWCADY", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m101_homer_101.TGTCANYT", 
},
{
 "label": "cluster1_m145_homer_145.VGCTGWCAVB", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m88_homer_88.GGTGYTGACAGS", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m127_homer_127.AAGGTGTKAA", 
},
{
 "label": "cluster1_m128_homer_128.AGGTGTCA", 
} 
] 
} 
] 
} 
]}
